#let titlepage() = {
  set page(
    margin: (left: 20mm, right: 20mm, top: 30mm, bottom: 30mm),
    numbering: none,
    number-align: center,
  )

  set par(leading: 0.5em)

  v(1cm)
  align(center, image("assets/title.png", width: 50%))

  v(5mm)
  align(
    center,
    text(
      4em,
      weight: 700,
      "Sing-Alongs",
    ),
  )

  v(5mm)
  align(
    center,
    link("https://code.vanwa.ch/shu/sing-alongs"),
  )
}
