{
  description = "carnival tunes";
  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";
    flake-utils.url = "github:numtide/flake-utils";
  };

  outputs =
    { nixpkgs, flake-utils, ... }:
    flake-utils.lib.eachDefaultSystem (
      system:
      let
        pkgs = import nixpkgs { inherit system; };
      in
      {
        devShells.default =
          with pkgs;
          mkShell {
            buildInputs = [
              texliveSmall
              texlivePackages.pdfjam
              lilypond-with-fonts
              poppler_utils
              gnumake
              opusTools
              soundfont-fluid
              timidity
              source-han-serif
              source-han-sans
            ];
          };
      }
    );
}
